﻿/* CSS Document 
Dark Teal: #325952
Medium Teal: #517263
Light Teal: #688879, #7d9e95 (footer hover)
Dark Blue: #253A60, #013243 (scroll, header, scripture, footer)
Medium Blue: #8896B7
Light Blue: #BFD9F9
Red: #F11A29
Dark Red: #B3242C
Gray: #CCCCCC
Dark Gray #3E3D3D
Dark Beige: #d1c09f (footer text)
Medium Beige: #DED5B3 (scroll), #e4dcbd (was bottom left nav)
Light Beige: #ece5d5 (scroll, bottom left nav)

padding: top right bottom left;

Editable Region use #name
Class id use .name
*/

body {
/*background:  #fff url(http://www.elktonumc.org/Kevin/images/bg3.jpg) repeat;*/ 
background:  #688879 url(http://www.elktonumc.org/images/bg4.jpg) repeat;
/*font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;*/
margin-top: 0px;
margin-bottom: 0px;
}

HTML {
scrollbar-base-color: #013243; 
/*scrollbar-face-color: #d1c09f;*/
scrollbar-face-color: #ece5d5;
scrollbar-track-color: #013243; 
scrollbar-arrow-color: #013243;
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #CCCCCC; 
scrollbar-shadow-color: #e4dcbd;
scrollbar-darkshadow-color: #688879;
}

#frame {
border: solid 1px #000000;
background:  #ffffff
}


/******** Start Top Left Navigation Table Area ************/

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 13px Verdana;
width: 180px; /* Main Menu Item widths */
/*border-top: 1px solid #000000;*/
/*border-bottom: 1px solid #000000;*/
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #778;
border-right: 1px solid #000000;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #253A60; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: #325c58;
border-bottom: 1px solid #325c58;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 180px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
/*border-left: 1px solid #000000;*/
}

.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */


/******** End Top Left Navigation Table Area ************/


#header {
background-color:#013243;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:11px;
font-weight: bold;
/*border-top: 1px solid #000000;*/
border-bottom: 1px solid #000000;
}

.header {
/*background-color:#BFD9F9;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:11px;
font-weight: bold;
}

/******** Start Top Horizontal Navigation Table Area ************/

#HorNavTable {
	margin-top: 0px;
	background: url(http://www.elktonumc.org/menu/images/back.gif) repeat;/* Background color for Horizontal Nav Bar */
	border-top: 1px solid #000000;
	/*border-bottom: 1px solid #93A6B4;*/
	border-bottom: 1px solid #688879;
	 
}

/******** End Top Horizontal Navigation Table Area ************/


/******** Start Lower Button Table Area ************/

#Buttons  {

font: 18px Arial, Helvetica, sans-serif;
color: #ffffff;
text-shadow: 2px 2px 2px #515151;
text-align:left;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px 0px 0px 20px;

}

#Buttons A
{

display: block;
/*text-decoration: none;*/
text-shadow: 2px 2px 2px #515151;
font: 18px Arial, Helvetica, sans-serif;
color: #ffffff;

}


#Buttons A:hover, #Footer A:active { 
/*color: #e1ac3d;*/
color: #ece5d5;
font-weight: bold;
font: 20px Arial, Helvetica, sans-serif;
font-style: italic;
text-decoration:underline;
}

/******** End Lower Button Table Area ************/



/******** Start Top Middle Table Area on Homepage ************/

#TopMiddle {

background:  #ffffff; 
font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
margin-top: 0px;
margin-bottom: 0px;
border: 5px solid #ffffff;
border-bottom: 1px solid #ffffff;

}

#TopMiddle td
{
border: 0px solid #ffffff;
}

/******** End Top Middle Table Area on Homepage ************/


/******** Start Bottom Middle Table Area on Homepage ************/

#BottomMiddle {

/*background:  #517263;*/
/*background:  #6b8b7c;*/
background:  #ffffff;
font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
margin-top: 0px;
margin-bottom: 0px;
/*border: 2px solid #517263;*/
border: 4px solid #ffffff;

}

#BottomMiddle td
{
border: 0px solid #517263;
}

/******** End Bottom Middle Table Area on Homepage ************/


/******** Start Main Content Table Area on Blank Pages ************/

#Middle {

background:  #ffffff; 
font: 12px Verdana, Arial, Helvetica, sans-serif;
text-align:left;
margin-top: 0px;
margin-bottom: 0px;
border-bottom: 1px solid #ffffff;
padding: 0px 15px 15px 15px;
}

/******** End Main Content Table Area on Blank Pages ************/


/******** Start Top Left Nav Table Area on Blank Pages ************/

#TopLeftNav {

/*background:  #B3242C;*/
background: url(http://www.elktonumc.org/images/Buttons/ButtonsBGmiddle.jpg) repeat;
font: 14px Arial, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
text-shadow: 2px 2px 2px #515151;
text-align:left;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px 0px 0px 20px; 

}

#TopLeftNav A
{

display: block;
/*text-decoration: none;*/
text-shadow: 2px 2px 2px #515151;
font: 14px Arial, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;

}


#TopLeftNav A:hover, #Footer A:active { 
color: #ffffff;
/*background:  #cccccc;*/
font-weight: bold;
font: 14px Arial, Helvetica, sans-serif;
font-weight: bold;
/*font-style: italic;*/
/*text-decoration:underline;*/
}

/******** End Top Left Nav Table Area on Blank Pages ************/


/******** Start Bottom Left Nav Table Area on Blank Pages ************/

#BottomLeftNav {
 
/*background:  #DED5B3;*/
/*background:  #e4dcbd;*/
background:  #ece5d5;
font: 12px Arial, Helvetica, sans-serif;
color: #253A60;
/*text-align:left;*/
margin-top: 4px;
margin-bottom: 0px;
padding: 15px 15px 15px 15px;

}

/******** End Bottom Left Nav Table Area on Blank Pages ************/

/******** Start Bible Script Button Area on Homepage ************/

#scripture {
	font: 10px Arial, Helvetica, sans-serif;
	float:left;
	margin-top:0px;
	padding:1px 1px 1px 3px;
	width:195px;
	height:250px;
	text-align:left;
	color:#000;
	border:none;
	overflow: auto;
	scrollbar-face-color: #CCCCCC; 
	scrollbar-track-color: #515151; 
	scrollbar-arrow-color: #515151;
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #CCCCCC; 
	scrollbar-shadow-color: #9A9999;
	scrollbar-darkshadow-color: #000000;
	}
#scripture p {
	font:12px Arial, Helvetica, sans-serif;
}

#scripture A {
	color: #335e54;
}

#scripture A:hover, #Footer A:active { 
/*color: #153054;*/
/*color: #c5821e;*/
color: #013243;
/*background:  #cccccc;*/
/*font-weight: bold;*/
/*font: 14px Arial, Helvetica, sans-serif;*/
/*font-weight: bold;*/
/*font-style: italic;*/
/*text-decoration:underline;*/
}


/******** End Bible Script Button Area on Homepage ************/


#Footer {
	background: #013243;
	/*color: #BFD9F9;*/
	color: #d1c09f;
	padding: 0px 20px 0px 20px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*height: 36px;*/
	border-bottom: solid 1px #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}

#Footer A {
color: #FFFFFF;

}

#Footer A:hover, #Footer A:active { 
/*color: #e1ad3d;*/
color: #7d9e95;
text-decoration:underline;
}



/******* General CSS ***********/

a {
text-decoration: none;
}
a:link {
color: #0816D9;
}

a:visited {
color: #0816D9;
}

a:hover {
color: #F21D2C;
}
a:active {
color: #03095E;
}

p {
	color: #000;
	font-size: 100%; /*font: Verdana, Geneva, Arial, Helvetica, sans-serif;*/;
	list-style: circle;
	text-align: left;
}

h1 {
	font: 140% bold Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #B3242C;
	font-weight: bold;
	text-decoration: underline;
	padding: 0px 0px 6px 0px;
	text-align: left;
}
h2 {
	font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
h3 {
color: #000;
font: bold 85% Verdana, Geneva, Arial, Helvetica, sans-serif;
padding: 6px 5px 6px 5px;
}

/************* End General CSS *************/
/*Section 508 code to skip repetitive links*/
img.skip {
display:block;
color:#FFFFFF;
background-color: #FFFFFF;
position: absolute; 
left: -1000em; 
width: 20em; 
}
a.skip {
color:#FFFFFF;
background-color: #FFFFFF;
position: absolute; 
left: -1000em; 
width: 20em; 
}
a.skip:active {color: #FFFFFF; background-color: #FFFFFF;}
a.skip:hover {color: #FFFFFF; background-color: #FFFFFF;}
a.skip:visited {color: #FFFFFF; background-color: #FFFFFF;}

.crumbs {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding-left: 10px;
}

#map {
	position:relative;
	text-align:left;
	width:400px;
	height:300px;
	
}
	
/* End Section 508 code to skip repetitive links*/
/*Kevin's Left Nav*/

